org.eclipse.microprofile.metrics.tck.tags

## Class MeteredTagMethodBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.MeteredTagMethodBean

    public class MeteredTagMethodBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeteredTagMethodBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `meteredMethodOne()`
`void` `meteredMethodTwo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeteredTagMethodBean

    public MeteredTagMethodBean()

### Method Detail

#### meteredMethodOne

    @Metered(name="meteredMethod",
             tags="number=one")
    public void meteredMethodOne()

#### meteredMethodTwo

    @Metered(name="meteredMethod",
             tags="number=two")
    public void meteredMethodTwo()